- Qt 5.3
- Qt Help
- C++ Classes
- QHelpSearchEngine
- Qt 5.3.2 Reference Documentation

# Compatibility Members for QHelpSearchEngine

The following members of class QHelpSearchEngineare part of the Qt compatibility layer. We advise against using them in new code.

## Public Functions

int | hitsCount() const

## Member Function Documentation

### int QHelpSearchEngine::hitsCount() const

Returns the amount of hits the search engine found.

See also hitCount().